@misc{AutoCAD,
  AUTHOR  = "Autodesk Inc.",
  TITLE   = "AutoCAD\textsuperscript{\textregistered}",
  URL     = "https://www.autodesk.com/products/autocad/",
  VERSION = "47.0.0",
  YEAR    = "2021",
}
@misc{EES64,
  AUTHOR  = "Klein, S.A.",
  TITLE   = "EES – Engineering Equation Solver",
  URL     = "http://fchartsoftware.com/ees/",
  VERSION = "10.836",
  DATE    = "2020-06-10",
}
@book{ThermSysDesign,
  AUTHOR    = "Penoncello, S. G.",
  TITLE     = "Thermal Energy Systems : Design and Analysis, Second Edition",
  PUBLISHER = "CRC Press",
  DATE      = "2019",
}
@ARTICLE{IEEENESC,

  author={},

  journal={Draft National Electrical Safety Code, January 2016}, 

  title={2017 Draft National Electrical Safety Code(R) (NESC(R))}, 

  year={2016},

  volume={},

  number={},

  pages={1-382},

  doi={}}

@article{OSHA_ELEC,
  author          = {},
  title           = {Wiring Design and Protection},
  journal         = {Occupational Safety and Health Standards},
  volume          = {1910.304},
  number          = {},
  year            = {}
}
@article{ASTM_Al_PLATE,
  author          = {},
  title           = {Standard Specification for Aluminum and Aluminum-Alloy Sheet and Plate},
  journal         = {ASTM Standard},
  volume          = {ASTM B209/B209M-21},
  number          = {},
  year            = {}
}
